HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %link-mailto-url%

## Name

%link-mailto-url% -- Mailto URL for LINK REL=made

## Synopsis

    %link-mailto-url%

## Description

If not `#f`, the `%link-mailto-url%` address will be used in a LINK REL=made element in the HTML HEAD.

## Source Code

    (define %link-mailto-url%
      ;; Mailto URL for LINK REL=made
      #f)

Prev | Home | Next
%footnotes-at-end% | Up | %show-comments%